#together{
  font-family: 'lato', sans-serif;
  text-align: center;
  font-size: 100px;
  width: 600px;
  display: inline-block;
  vertical-align: middle;
}
p{
  text-align: center;
  font-size: 100px;
}

a{
  font-family: 'Raleway', sans-serif;
  text-align: center;
  font-size: 50px;
  color: #000000;
  text-decoration: none;
  border-bottom: 1px solid black
}
#content {
  position: absolute;
  top: 50%;
  left: 0px;
  right: 0px;
  padding: 0px;
  transform: translateY(-50%);
  resize: vertical;
  background: rgba(255,255,255,.8);
}

#container {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0%;
    top: 0%;
    z-index: 10;
    font-family: 'lato', sans-serif;
    text-align: center;
}

img{
  width:323px;
  height:300px;
  vertical-align: middle;
}
#fixedBottom{
  z-index: 10;
  position: fixed;
  top: 88%;
  left: 0;
  width: 100%;
  font-size: 35px;
  font-family: 'Raleway', sans-serif;
  text-align: center;
  background: rgba(255,255,255, .8);
  padding: 10px 10px 10px 10px;
}